/*----------------header------------------------------*/
header{
	color: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 50;
	padding: 15px 0px 10px 0px;
	box-shadow: 1px 1px 7px rgba(0,0,0,.4);
}
header:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 2;
	
}
.header-row{
	display: flex; 
	justify-content: space-between;
	align-items: center;
}
.header-left{
	display: flex;
	justify-content: space-between;
	z-index: 3;
}
.headerLogo{
	padding-right: 2.5rem;
}
.headerTitle{
	font-size: 1.8rem;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1.3;
	font-weight: 500;
	font-family: Arial;
}
.vodButton{
	z-index: 3;
}
.vodButton a{
	cursor: pointer;
	border: 1px solid #337AB7;
	border-radius: 6px;
	font-size: 1.6rem;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: #337AB7;
	letter-spacing: 0.035em;
	font-family: Arial;
}
.vodButton a:hover{
	background-color: #337AB7;
	color: #fff
}

/*----------------header-----------------*/